## last-align 102

=== debian/changelog ===
last-align (102-1) unstable; urgency=low

  * New upstream version
  * debian/rules: scripts/maf2tab.py was removed -> do not try to
    create manpage for this script
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Mar 2010 12:29:16 +0200

last-align (99-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Mar 2010 15:38:23 +0100

last-align (96-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2010 14:43:15 +0100

last-align (87-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2009 10:47:02 +0100

last-align (70-1) unstable; urgency=low

  * New upstream version
  * Removed quilt dependency because upstream has applied patches
  * help2man for all scripts
    TODO: Write real manpages using the comments inside the scripts.
    Upstream confirmed that there are no immediate plans for further
    changes so writing static man pages seems to make sense

 -- Andreas Tille <tille@debian.org>  Mon, 05 Oct 2009 11:56:25 +0200

last-align (62-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Added myself to upstream
    - Standards-Version: 3.8.3
    - Build-Depends: help2man, quilt, python-imaging
    - Recommends: python-imaging
  * debian/rules: Try to create manpages via help2man wherever possible
  * debian/patches: Make sure help output goes to stdout as GNU coding
    style suggests and is needed by help2man

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2009 13:38:57 +0200

last-align (58-1) unstable; urgency=low

  * New upstream release able to use sequence quality scores. 

 -- Charles Plessy <plessy@debian.org>  Fri, 19 Jun 2009 20:47:02 +0900

last-align (52-1) unstable; urgency=low

  * New upstream releases (52 and 51). 
    - Added maf2html.py: converts MAF-format alignments to coloured HTML format.
    - Made lastal gapped extension faster, by removing an assert (surprising).
    - Bugfix: made last-dotplot.py not crash on small sequences.

 -- Charles Plessy <plessy@debian.org>  Mon, 18 May 2009 23:52:24 +0900

last-align (50-1) unstable; urgency=low

  * New upstream release (minor changes).

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Apr 2009 09:59:54 +0900

last-align (48-1) unstable; urgency=low

  * New upstream release.
    - maf-join.py: joins pairwise alignments into multiple alignments.
    - Changed lastal default gap existence cost for DNA to 7.
    - Changed lastal default gapped score threshold for DNA to 40.
    - maf-swap.py: Added -n option to move any sequence to the top.
    - Allow suffixes K(ibibyte), M(ebibyte), and G(ibibyte) for sizes.
    - Plus other bugfixes and improvements, please refer Upstream's changelog.
  * Incremented Standards-Version in debian/control to reflect conformance
    with Policy 3.8.1 (no changes needed).
  * Simplified machine-readable debian/copyright file.
  * last-align.doc-base.last-align-scripts: last-scripts.txt is now compressed. 

 -- Charles Plessy <plessy@debian.org>  Wed, 08 Apr 2009 19:31:28 +0900

last-align (42-1) unstable; urgency=low

  * New upstream release:
    - Corrects an overflow error that made lastal discard some gapped
      alignments.
    - Allows lastal options to be set in the score-matrix file.
  * debian/copyright refreshed and points directly to GPLv3.
  * Corrected the description in debian/control to not use
    the first person.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Mar 2009 19:46:32 +0900

last-align (39-1) unstable; urgency=low

  * New upstream release.
    - Bugfix: for protein alignments, tyrosine was forbidden in initial
      matches.
    - *Old lastdb protein databases won't work properly: you need to re-run
      lastdb.*
  * Added debian/NEWS.Debian to indicate the backward incompatibility.
  * Debian/changelog: removed vanity entries and incremented copyright year.
  * Transferred informations about packaging practices and repository from
    README.source to README.Debian.

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2009 12:42:26 +0900

last-align (37-1) unstable; urgency=low

  * New upstream release. 
    - Updated the documentation, including a table of optimal spaced seeds.
    - Made lastdb bucket-making code slightly simpler & faster.
    - Enabled reading & writing of huge files (at least on one system with
      Linux-2.6.13/x86_64/gcc-4.0.2).
    - Made lastdb radix sort a bit faster, with the oracle array trick.
    - Allowed the mismatch score to be zero, due to a request.
    - Made gaped extension faster for short sequences (e.g. tag mapping).
    - Bugfix: the sequence names weren't printed correctly for
      match-counting output (-j 0).
    - Fixed compiler warnings with gcc 4.3.

 -- Charles Plessy <plessy@debian.org>  Sun, 28 Dec 2008 12:49:05 +0100

last-align (31-1) unstable; urgency=low

  * Initial release (Closes: #498562)

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Nov 2008 15:44:31 +0900
