=== debian/control ===
Source: last-align
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, help2man, python-imaging
Standards-Version: 3.8.4
Homepage: http://last.cbrc.jp/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/last-align/trunk/

Package: last-align
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python, python-imaging
Description: genome-scale comparison of biological sequences
 LAST is software for comparing and aligning sequences, typically DNA or
 protein sequences. LAST is similar to BLAST, but it copes better with very
 large amounts of sequence data. Here are two things LAST is good at:
 .
  * Comparing large (e.g. mammalian) genomes.
  * Mapping lots of sequence tags onto a genome.
 .
 The main technical innovation is that LAST finds initial matches based on
 their multiplicity, instead of using a fixed size (e.g. BLAST uses 11-mers).
 This allows to map tags to genomes without repeat-masking, without becoming
 overwhelmed by repetitive hits. To find these variable-sized matches, it uses
 a suffix array (inspired by Vmatch). To achieve high sensitivity, it uses a
 discontiguous suffix array, analogous to spaced seeds.
