=== debian/rules ===
#!/usr/bin/make -f

# This package is maintained by the Debian Med packaging team. Please refer to
# our group policy if you would like to commit to our Subversion repository. All
# Debian developpers have write acces to it.
# 
# http://debian-med.alioth.debian.org/docs/policy.html

include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET   = --directory src

pkg=last-align
version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/

clean::
	$(RM) src/lastdb src/lastal src/*.o

binary-fixup/$(pkg)::
	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
	prename 's/.sh$$//' debian/$(pkg)/usr/bin/*sh
	mv debian/$(pkg)/usr/share/doc/$(pkg)/ChangeLog.txt.gz debian/$(pkg)/usr/share/doc/$(pkg)/changelog.gz

# try to create man pages whereever possible
build/$(pkg)::
	mkdir -p $(mandir)
	help2man --no-info --name='make a dotplot, a.k.a. Oxford Grid, of alignments in LAST tabular format' \
	    --version-string="$(version)" \
	         $(CURDIR)/scripts/last-dotplot.py > $(mandir)/last-dotplot.1
	help2man --no-info --name="genome-scale comparison of biological sequences" \
	    --version-string="$(version)" --help-option="-h" \
                 $(CURDIR)/src/lastal > $(mandir)/lastal.1
	help2man --no-info --name="genome-scale comparison of biological sequences" \
	    --version-string="$(version)" --help-option="-h" \
                 $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
	help2man --no-info --version-string="$(version)" \
                 --name="Sort MAF-format alignments by sequence name" \
                 $(CURDIR)/scripts/maf-sort.sh > $(mandir)/maf-sort.1
	help2man --no-info --version-string="$(version)" \
                 --name="changes the order of the sequences in MAF-format alignments" \
                 $(CURDIR)/scripts/maf-swap.py > $(mandir)/maf-swap.1
	help2man --no-info --version-string="$(version)" \
                 --name="converts MAF-format alignments to a human-friendly HTML format" \
                 $(CURDIR)/scripts/maf2html.py > $(mandir)/maf2html.1
	help2man --no-info --version-string="$(version)" \
                 --name="Add extra column with mapping probabilities" \
                 $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
	help2man --no-info --version-string="$(version)" \
                 --name="Clean up MAF-format alignments" \
                 $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
	help2man --no-info --version-string="$(version)" \
                 --name='Remove MAF-format alignments which are "dominated" by others' \
                 $(CURDIR)/scripts/last-remove-dominated.py > $(mandir)/last-remove-dominated.1
	help2man --no-info --version-string="$(version)" \
                 --name="Join two or more sets of MAF-format multiple alignments" \
                 $(CURDIR)/scripts/maf-join.py > $(mandir)/maf-join.1

# The unzip command from the unzip package is needed for this one.
# Please update debian/changelog before calling this target.
get-orig-source:
	[ -f ../last-$(DEB_UPSTREAM_VERSION).zip ] || uscan --force-download
	unzip ../last-$(DEB_UPSTREAM_VERSION).zip -d..
	tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION)
