## last-align 128

=== debian/changelog ===
last-align (128-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jul 2010 12:12:04 +0200

last-align (119-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream version.
  * debian/rules get-orig-source:
  * Pass --best and --no-name to gzip, for reproductible MD5 sums.
  * Add ‘.orig’ to the repacked directory, to conform with the Debian
    Developer’s Reference (§ 6.7.8.2.4).
  * Build-depend on help2man (>= 1.36.4+nmu1), since the option
    --version-string is not available earlier.
  * Added missing empty line in debian/NEWS.
  * Gathered information about upstream in debian/upstream-metadata.yaml.

  [ Andreas Tille ]
  * debian/last-align.doc-base.last-align-lastex:
    Upstream documentation evalue-tables.txt was replaced by lastex.txt
  * debain/rules:
    Added help2man call for maf-convert

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jun 2010 11:41:46 +0200
