=== debian/rules ===
--- 
+++ 
@@ -57,10 +57,14 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="Join two or more sets of MAF-format multiple alignments" \
                  $(CURDIR)/scripts/maf-join.py > $(mandir)/maf-join.1
+	help2man --no-info --version-string="$(version)" \
+                 --name="Convert MAF-format alignments to tabular format" \
+                 $(CURDIR)/scripts/maf-convert.py > $(mandir)/maf-convert.1
 
 # The unzip command from the unzip package is needed for this one.
 # Please update debian/changelog before calling this target.
 get-orig-source:
 	[ -f ../last-$(DEB_UPSTREAM_VERSION).zip ] || uscan --force-download
 	unzip ../last-$(DEB_UPSTREAM_VERSION).zip -d..
-	tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION)
+	mv ../last-$(DEB_UPSTREAM_VERSION) ../last-$(DEB_UPSTREAM_VERSION).orig
+	GZIP="--best --no-name" tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION).orig
