## last-align 139

=== debian/changelog ===
last-align (139-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2010 11:22:38 +0100
