=== debian/rules ===
--- 
+++ 
@@ -62,9 +62,10 @@
                  $(CURDIR)/scripts/maf-convert.py > $(mandir)/maf-convert.1
 
 # The unzip command from the unzip package is needed for this one.
-# Please update debian/changelog before calling this target.
+# This target obtains the latest upstream version and not the latest packaged version
 get-orig-source:
-	[ -f ../last-$(DEB_UPSTREAM_VERSION).zip ] || uscan --force-download
-	unzip ../last-$(DEB_UPSTREAM_VERSION).zip -d..
-	mv ../last-$(DEB_UPSTREAM_VERSION) ../last-$(DEB_UPSTREAM_VERSION).orig
-	GZIP="--best --no-name" tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION).orig
+	. debian/get-orig-source
+#	[ -f ../last-$(DEB_UPSTREAM_VERSION).zip ] || uscan --force-download
+#	unzip ../last-$(DEB_UPSTREAM_VERSION).zip -d..
+#	mv ../last-$(DEB_UPSTREAM_VERSION) ../last-$(DEB_UPSTREAM_VERSION).orig
+#	GZIP="--best --no-name" tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION).orig
