## last-align 146

=== debian/changelog ===
last-align (146-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - Maf2html is not any more in the source so we need not to create
      the manpage
    - Use help2man to create maf-cull manpage
    - Remove src/lastex in clean target

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 19:46:56 +0100
