=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/
 
 clean::
-	$(RM) src/lastdb src/lastal src/*.o
+	$(RM) src/lastdb src/lastal src/lastex src/*.o
 
 binary-fixup/$(pkg)::
 	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
@@ -42,9 +42,9 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="changes the order of the sequences in MAF-format alignments" \
                  $(CURDIR)/scripts/maf-swap.py > $(mandir)/maf-swap.1
-	help2man --no-info --version-string="$(version)" \
-                 --name="converts MAF-format alignments to a human-friendly HTML format" \
-                 $(CURDIR)/scripts/maf2html.py > $(mandir)/maf2html.1
+#	help2man --no-info --version-string="$(version)" \
+#                 --name="converts MAF-format alignments to a human-friendly HTML format" \
+#                 $(CURDIR)/scripts/maf2html.py > $(mandir)/maf2html.1
 	help2man --no-info --version-string="$(version)" \
                  --name="Add extra column with mapping probabilities" \
                  $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
@@ -60,6 +60,9 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="Convert MAF-format alignments to tabular format" \
                  $(CURDIR)/scripts/maf-convert.py > $(mandir)/maf-convert.1
+	help2man --no-info --version-string="$(version)" \
+                 --name="Cull alignments whose top\-sequence coordinates are contained in LIMIT or more" \
+                 $(CURDIR)/scripts/maf-cull.py > $(mandir)/maf-cull.1
 
 # The unzip command from the unzip package is needed for this one.
 # This target obtains the latest upstream version and not the latest packaged version
