## last-align 159

=== debian/changelog ===
last-align (159-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (control+compat)
  * debian/last-align.doc-base.last-align-manual: last-manual
    seems to have dropped in favour of last-tutorial and other
    smaller files
  * debian/rules: Call help2man for new additional script

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2011 23:29:44 +0100
