=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, help2man (>= 1.36.4+nmu1), python-imaging
+Build-Depends: debhelper (>= 8), cdbs, help2man (>= 1.36.4+nmu1), python-imaging
 Standards-Version: 3.9.1
 Homepage: http://last.cbrc.jp/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/trunk/?rev=0&sc=0
