=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,9 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="Cull alignments whose top\-sequence coordinates are contained in LIMIT or more" \
                  $(CURDIR)/scripts/maf-cull.py > $(mandir)/maf-cull.1
+	help2man --no-info --version-string="$(version)" \
+                 --name="Read alignments of paired DNA reads to a genome" \
+                 $(CURDIR)/scripts/last-pair-probs.py > $(mandir)/last-pair-probs.1
 
 # The unzip command from the unzip package is needed for this one.
 # This target obtains the latest upstream version and not the latest packaged version
