## last-align 162

=== debian/changelog ===
last-align (162-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * debian/patches/gcc-4.6.patch: Fix gcc-4.6 build error
    Closes: #625084

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2011 15:29:14 +0200
