=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,6 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="changes the order of the sequences in MAF-format alignments" \
                  $(CURDIR)/scripts/maf-swap.py > $(mandir)/maf-swap.1
-#	help2man --no-info --version-string="$(version)" \
-#                 --name="converts MAF-format alignments to a human-friendly HTML format" \
-#                 $(CURDIR)/scripts/maf2html.py > $(mandir)/maf2html.1
 	help2man --no-info --version-string="$(version)" \
                  --name="Add extra column with mapping probabilities" \
                  $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
@@ -71,7 +68,3 @@
 # This target obtains the latest upstream version and not the latest packaged version
 get-orig-source:
 	. debian/get-orig-source
-#	[ -f ../last-$(DEB_UPSTREAM_VERSION).zip ] || uscan --force-download
-#	unzip ../last-$(DEB_UPSTREAM_VERSION).zip -d..
-#	mv ../last-$(DEB_UPSTREAM_VERSION) ../last-$(DEB_UPSTREAM_VERSION).orig
-#	GZIP="--best --no-name" tar --create --gzip --file ../$(pkg)_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../last-$(DEB_UPSTREAM_VERSION).orig
