## last-align 171

=== debian/changelog ===
last-align (171-1) unstable; urgency=low

  * New upstream release accepting gcc-4.6.patch (LP: #770770).
    - Deleted debian/patches and its contents.
  * Install changelog through CDBS (debian/rules, debian/docs).
  * Proofread debian/copyright and refreshed DEP-5 format.

 -- Charles Plessy <plessy@debian.org>  Mon, 16 May 2011 22:01:53 +0900
