=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, help2man (>= 1.36.4+nmu1), python-imaging
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://last.cbrc.jp/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/last-align/trunk/
