## last-align 178

=== debian/changelog ===
last-align (178-1) unstable; urgency=low

  * New upstream release changing format of lastal output (r177).

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Jun 2011 13:53:03 +0900
