=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
   * Mapping lots of sequence tags onto a genome.
  .
  The main technical innovation is that LAST finds initial matches based on
- their multiplicity, instead of using a fixed size (e.g. BLAST uses 11-mers).
- This allows to map tags to genomes without repeat-masking, without becoming
+ their multiplicity, instead of using a fixed size (e.g. BLAST uses 10-mers).
+ This allows one to map tags to genomes without repeat-masking, without becoming
  overwhelmed by repetitive hits. To find these variable-sized matches, it uses
  a suffix array (inspired by Vmatch). To achieve high sensitivity, it uses a
  discontiguous suffix array, analogous to spaced seeds.
