=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 include /usr/share/cdbs/1/class/makefile.mk
 
 DEB_MAKE_BUILD_TARGET   = --directory src
+DEB_INSTALL_CHANGELOGS_ALL = ChangeLog.txt
 
 pkg=last-align
 version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
@@ -22,7 +23,6 @@
 binary-fixup/$(pkg)::
 	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
 	prename 's/.sh$$//' debian/$(pkg)/usr/bin/*sh
-	mv debian/$(pkg)/usr/share/doc/$(pkg)/ChangeLog.txt.gz debian/$(pkg)/usr/share/doc/$(pkg)/changelog.gz
 
 # try to create man pages whereever possible
 build/$(pkg)::
