## last-align 184

=== debian/changelog ===
last-align (184-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 21:40:04 +0100

last-align (184-1) unstable; urgency=low

  * New upstream release.
  * Corrected VCS URLs (debian/control).
  * Compress source and binary package with xz
    (debian/get-orig-source, debian/rules).

 -- Charles Plessy <plessy@debian.org>  Sat, 17 Sep 2011 20:31:16 +0900
