=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: last-align
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, help2man (>= 1.36.4+nmu1), python-imaging
 Standards-Version: 3.9.2
 Homepage: http://last.cbrc.jp/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/last-align/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/last-align/trunk/
 
 Package: last-align
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: python, python-imaging
 Description: genome-scale comparison of biological sequences
