=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 DEB_MAKE_BUILD_TARGET   = --directory src
 DEB_INSTALL_CHANGELOGS_ALL = ChangeLog.txt
+DEB_DH_BUILDDEB_ARGS       = -- -Z xz
 
 pkg=last-align
 version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
