## last-align 189

=== debian/changelog ===
last-align (189-1) unstable; urgency=low

  * New upstream release.
  * Autogenerate a manual page for last-merge-batches (debian/rules).

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Oct 2011 18:32:17 +0900
