=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,9 @@
                  --name="Add extra column with mapping probabilities" \
                  $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
 	help2man --no-info --version-string="$(version)" \
+                 --name="Read files of lastal output, merge corresponding batches, and write them." \
+                 $(CURDIR)/scripts/last-merge-batches.py > $(mandir)/last-merge-batches.1
+	help2man --no-info --version-string="$(version)" \
                  --name="Clean up MAF-format alignments" \
                  $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
 	help2man --no-info --version-string="$(version)" \
