## last-align 193

=== debian/changelog ===
last-align (193-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: Removed duplicate entries for DOI/PMID
  * debian/control: Standards-Version: 3.9.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2012 14:34:36 +0100
