## last-align 198

=== debian/changelog ===
last-align (198-1) unstable; urgency=low

  * New upstream version
  * debian/rules,debian/get-orig-source: Simplified downloading original
    source
  * debhelper 9 to enable hardening flags (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Apr 2012 14:16:35 +0200
