=== debian/rules ===
--- 
+++ 
@@ -68,7 +68,6 @@
                  --name="Read alignments of paired DNA reads to a genome" \
                  $(CURDIR)/scripts/last-pair-probs.py > $(mandir)/last-pair-probs.1
 
-# The unzip command from the unzip package is needed for this one.
-# This target obtains the latest upstream version and not the latest packaged version
 get-orig-source:
-	. debian/get-orig-source
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --repack --rename --destdir=../tarballs
