## last-align 199

=== debian/changelog ===
last-align (199-1) unstable; urgency=low

  [ Charles Plessy ]
  * Summarise LAST license in debian/copyright header.

  [ Andreas Tille ]
  * New upstream version
    Closes: #667939
  * debian/rules:
     - switch from cdbs to dh
     - add help2man call for lastex
  * debian/install:
     - removed to use upstream install target (which also installs
       lastex)
  * debian/copyright: Make Source field more generic

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2012 13:28:25 +0200
