=== debian/rules ===
--- 
+++ 
@@ -6,27 +6,27 @@
 # 
 # http://debian-med.alioth.debian.org/docs/policy.html
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include /usr/share/cdbs/1/class/makefile.mk
-
-DEB_MAKE_BUILD_TARGET   = --directory src
-DEB_INSTALL_CHANGELOGS_ALL = ChangeLog.txt
-DEB_DH_BUILDDEB_ARGS       = -- -Z xz
-
-pkg=last-align
+pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
 mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/
 
-clean::
-	$(RM) src/lastdb src/lastal src/lastex src/*.o
+# Copy upstream CXXFLAGS here because makefile enables only overriding them
+CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic
+# -Wconversion
+# -fomit-frame-pointer ?
 
-binary-fixup/$(pkg)::
+%:
+	dh  $@
+
+override_dh_auto_build:
+	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+
+override_dh_auto_install:
+	make install prefix=$(CURDIR)/debian/$(pkg)/usr
 	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
 	prename 's/.sh$$//' debian/$(pkg)/usr/bin/*sh
 
-# try to create man pages whereever possible
-build/$(pkg)::
+        # try to create man pages whereever possible
 	mkdir -p $(mandir)
 	help2man --no-info --name='make a dotplot, a.k.a. Oxford Grid, of alignments in LAST tabular format' \
 	    --version-string="$(version)" \
@@ -37,6 +37,9 @@
 	help2man --no-info --name="genome-scale comparison of biological sequences" \
 	    --version-string="$(version)" --help-option="-h" \
                  $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
+	help2man --no-info --name="Calculate expected numbers of alignments for random sequences." \
+	    --version-string="$(version)" --help-option="-h" \
+                 $(CURDIR)/src/lastex > $(mandir)/lastex.1
 	help2man --no-info --version-string="$(version)" \
                  --name="Sort MAF-format alignments by sequence name" \
                  $(CURDIR)/scripts/maf-sort.sh > $(mandir)/maf-sort.1
@@ -68,6 +71,9 @@
                  --name="Read alignments of paired DNA reads to a genome" \
                  $(CURDIR)/scripts/last-pair-probs.py > $(mandir)/last-pair-probs.1
 
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog.txt
+
 get-orig-source:
 	mkdir -p ../tarballs
 	uscan --verbose --force-download --repack --rename --destdir=../tarballs
