=== debian/watch ===
version=3
http://last.cbrc.jp/archive/last-(.*).zip
