## last-align 359

=== debian/changelog ===
last-align (359-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Removed Pre-Depends on dpkg as Ubuntu LTS is released.
    - Removed obsolete DM-Upload-Allowed field.
    - Use canonical VCS URLs.
    - Normalised with config-model-edit.
    - Removed version constraint on help2man, satisfied in oldstable.
    - Mark conformance with Policy version 3.9.4.
  * debian/watch: updated.
  * debian/rules:
    - Restore xz compression of the binary packages.
    - Produce a manual page for ‘last-split’ with help2man.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Oct 2013 12:16:12 +0900
