=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: last-align
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Charles Plessy <plessy@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9), help2man (>= 1.36.4+nmu1), python-imaging
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               help2man,
+               python-imaging
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/last-align/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/last-align/trunk/
 Homepage: http://last.cbrc.jp/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/last-align/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/last-align/trunk/
 
 Package: last-align
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: python, python-imaging
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: python,
+            python-imaging
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
