=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,9 @@
                  --name='Remove MAF-format alignments which are "dominated" by others' \
                  $(CURDIR)/scripts/last-remove-dominated.py > $(mandir)/last-remove-dominated.1
 	help2man --no-info --version-string="$(version)" \
+                 --name='Estimates "split" or "spliced" alignments.' \
+                 $(CURDIR)/src/last-split > $(mandir)/last-split.1
+	help2man --no-info --version-string="$(version)" \
                  --name="Join two or more sets of MAF-format multiple alignments" \
                  $(CURDIR)/scripts/maf-join.py > $(mandir)/maf-join.1
 	help2man --no-info --version-string="$(version)" \
@@ -74,6 +77,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.txt
 
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 get-orig-source:
 	mkdir -p ../tarballs
 	uscan --verbose --force-download --repack --rename --destdir=../tarballs
