## last-align 393

=== debian/changelog ===
last-align (393-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * debian/rules: Adapt help2man to the fact that two scripts were
    deleted from upstream source (no idea how to write manpages for the
    new parallel-* scripts)
  * Adapt doc-base control script (text file might be uncompressed)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2014 17:57:09 +0100
