=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                help2man,
                python-imaging
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/last-align/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/last-align/trunk/
 Homepage: http://last.cbrc.jp/
