=== debian/rules ===
--- 
+++ 
@@ -52,12 +52,13 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="Read files of lastal output, merge corresponding batches, and write them." \
                  $(CURDIR)/scripts/last-merge-batches.py > $(mandir)/last-merge-batches.1
-	help2man --no-info --version-string="$(version)" \
-                 --name="Clean up MAF-format alignments" \
-                 $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
-	help2man --no-info --version-string="$(version)" \
-                 --name='Remove MAF-format alignments which are "dominated" by others' \
-                 $(CURDIR)/scripts/last-remove-dominated.py > $(mandir)/last-remove-dominated.1
+        # These scripts were droped
+	#help2man --no-info --version-string="$(version)" \
+        #         --name="Clean up MAF-format alignments" \
+        #         $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
+	#help2man --no-info --version-string="$(version)" \
+        #         --name='Remove MAF-format alignments which are "dominated" by others' \
+        #         $(CURDIR)/scripts/last-remove-dominated.py > $(mandir)/last-remove-dominated.1
 	help2man --no-info --version-string="$(version)" \
                  --name='Estimates "split" or "spliced" alignments.' \
                  $(CURDIR)/src/last-split > $(mandir)/last-split.1
