=== debian/watch ===
version=3
http://last.cbrc.jp/last-(.*).zip
