## last-align 457

=== debian/changelog ===
last-align (457-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Tille <tille@debian.org>  Tue, 20 May 2014 15:01:38 +0200

last-align (418-1) unstable; urgency=medium

  * New upstream release
  * debian/upstream -> debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Fri, 21 Mar 2014 14:57:56 +0100
