=== debian/rules ===
--- 
+++ 
@@ -49,10 +49,10 @@
 	help2man --no-info --version-string="$(version)" \
                  --name="Add extra column with mapping probabilities" \
                  $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
-	help2man --no-info --version-string="$(version)" \
-                 --name="Read files of lastal output, merge corresponding batches, and write them." \
-                 $(CURDIR)/scripts/last-merge-batches.py > $(mandir)/last-merge-batches.1
         # These scripts were droped
+	#help2man --no-info --version-string="$(version)" \
+        #         --name="Read files of lastal output, merge corresponding batches, and write them." \
+        #         $(CURDIR)/scripts/last-merge-batches.py > $(mandir)/last-merge-batches.1
 	#help2man --no-info --version-string="$(version)" \
         #         --name="Clean up MAF-format alignments" \
         #         $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
@@ -83,4 +83,4 @@
 
 get-orig-source:
 	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --rename --destdir=../tarballs
+	uscan --verbose --force-download --repack --compression xz --destdir=../tarballs
