## last-align 475

=== debian/changelog ===
last-align (475-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - removed compression command, as it is now the default. 
    - removed manual page of last-merge-batches.py.
  * debian/control: suggest GNU parallel.
  * debian/README.source: removed as conversion from zip is now automagic. 

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Aug 2014 15:20:37 +0900
