=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
          ${misc:Depends}
 Recommends: python,
             python-imaging
+Suggests: parallel
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
