=== debian/rules ===
#!/usr/bin/make -f

# This package is maintained by the Debian Med packaging team. Please refer to
# our group policy if you would like to commit to our Subversion repository. All
# Debian developpers have write acces to it.
# 
# http://debian-med.alioth.debian.org/docs/policy.html

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/

# Copy upstream CXXFLAGS here because makefile enables only overriding them
CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic
# -Wconversion
# -fomit-frame-pointer ?

%:
	dh  $@

override_dh_auto_build:
	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"

HELP2MAN = help2man --no-info --version-string="$(version)"

override_dh_auto_install:
	make install prefix=$(CURDIR)/debian/$(pkg)/usr
	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
	prename 's/.sh$$//' debian/$(pkg)/usr/bin/*sh

        # try to create man pages whereever possible
	mkdir -p $(mandir)
	$(HELP2MAN) \
		 --name='make a dotplot, a.k.a. Oxford Grid, of alignments in LAST tabular format' \
	         $(CURDIR)/scripts/last-dotplot.py > $(mandir)/last-dotplot.1
	$(HELP2MAN) \
	         --name="genome-scale comparison of biological sequences" \
	         --help-option="-h" \
                 $(CURDIR)/src/lastal > $(mandir)/lastal.1
	$(HELP2MAN) \
	         --name="genome-scale comparison of biological sequences" \
	         --help-option="-h" \
                 $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
	$(HELP2MAN) \
		 --name="Calculate expected numbers of alignments for random sequences." \
	         --help-option="-h" \
                 $(CURDIR)/src/lastex > $(mandir)/lastex.1
	$(HELP2MAN) \
                 --name="Sort MAF-format alignments by sequence name" \
                 $(CURDIR)/scripts/maf-sort.sh > $(mandir)/maf-sort.1
	$(HELP2MAN) \
                 --name="changes the order of the sequences in MAF-format alignments" \
                 $(CURDIR)/scripts/maf-swap.py > $(mandir)/maf-swap.1
	$(HELP2MAN) \
                 --name="Add extra column with mapping probabilities" \
                 $(CURDIR)/scripts/last-map-probs.py > $(mandir)/last-map-probs.1
	# This script has not enough to put in a manual page.
	#$(HELP2MAN) \
        #         --name="Read files of lastal output, merge corresponding batches, and write them." \
        #         $(CURDIR)/scripts/last-merge-batches.py > $(mandir)/last-merge-batches.1
        # These scripts were droped
	#$(HELP2MAN) \
        #         --name="Clean up MAF-format alignments" \
        #         $(CURDIR)/scripts/last-reduce-alignments.sh > $(mandir)/last-reduce-alignments.1
	#$(HELP2MAN) \
        #         --name='Remove MAF-format alignments which are "dominated" by others' \
        #         $(CURDIR)/scripts/last-remove-dominated.py > $(mandir)/last-remove-dominated.1
	$(HELP2MAN) \
                 --name='Estimates "split" or "spliced" alignments.' \
                 $(CURDIR)/src/last-split > $(mandir)/last-split.1
	$(HELP2MAN) \
                 --name="Join two or more sets of MAF-format multiple alignments" \
                 $(CURDIR)/scripts/maf-join.py > $(mandir)/maf-join.1
	$(HELP2MAN) \
                 --name="Convert MAF-format alignments to tabular format" \
                 $(CURDIR)/scripts/maf-convert.py > $(mandir)/maf-convert.1
	$(HELP2MAN) \
                 --name="Cull alignments whose top\-sequence coordinates are contained in LIMIT or more" \
                 $(CURDIR)/scripts/maf-cull.py > $(mandir)/maf-cull.1
	$(HELP2MAN) \
                 --name="Read alignments of paired DNA reads to a genome" \
                 $(CURDIR)/scripts/last-pair-probs.py > $(mandir)/last-pair-probs.1

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack --rename --destdir=../tarballs
